.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:9.75pt;text-decoration:none;text-transform: none;color:#3E395F;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:22.5pt;text-decoration:none;text-transform: none;color:#27245E;-webkit-text-stroke: 0px black;letter-spacing:-0.015em;}
.Heading_3 {font-size:18.75pt;color:#FFFFFF;letter-spacing:-0.02em;}
.Small_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:9.38pt;text-decoration:none;text-transform: none;color:#3E395F;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:19.5pt;}
